[program:kodo]
command=/home/paiai/env/bin/uwsgi --ini /home/paiai/work/kodo/kodo/uwsgi/kodo.ini
autostart=true
autorestart=true
startretries=3
exitcodes=0,1,2
stopsignal=KILL
stopasgroup=true
killasgroup=true
stdout_logfile=/var/log/supervisor_kodo_access.log
stderr_logfile=/var/log/supervisor_kodo_error.log
user=paiai